View Issue Details

IDProjectCategoryView StatusLast Update
0000551bareos-core[All Projects] installer / packagespublic2015-11-06 18:11
ReporterlinxitAssigned Tojoergs 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSCentOSOS Version6
Product Version15.2.1 
Fixed in Version 
Summary0000551: Unable to install bareos-filedaemon-ldap-python-plugin
DescriptionThe bareos-filedaemon-ldap-python-plugin rpm package has a dependency on filedaemon-python-plugin, which doesn't exist. The correct dependency should be bareos-filedaemon-python-plugin.
Steps To ReproduceInstall bareos-15.2 repo in yum

yum install bareos-filedaemon-ldap-python-plugin
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionwill care
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactyes
bareos-15.2: actionwill care
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Activities

joergs

joergs

2015-11-06 18:11

administrator   ~0001949

Fix committed to bareos bareos-15.2 branch with changesetid 5753.

Related Changesets

bareos: bareos-15.2 e073a9de

2015-11-05 15:21:57

joergs

Ported: N/A

Details Diff
Fix broken package dependency

The RPM package bareos-filedaemon-ldap-python-plugin had a wrong dependency
to filedaemon-python-plugin instead of bareos-filedaemon-ldap-python-plugin.

Fixes 0000551: Unable to install bareos-filedaemon-ldap-python-plugin
Affected Issues
0000551
mod - platforms/packaging/bareos.spec Diff File

Issue History

Date Modified Username Field Change
2015-11-04 17:00 linxit New Issue
2015-11-05 13:18 joergs Assigned To => joergs
2015-11-05 13:18 joergs Status new => assigned
2015-11-05 13:19 joergs bareos-master: impact => yes
2015-11-05 13:19 joergs bareos-master: action => will care
2015-11-05 13:19 joergs bareos-15.2: impact => yes
2015-11-05 13:19 joergs bareos-15.2: action => will care
2015-11-05 13:19 joergs bareos-14.2: impact => no
2015-11-05 13:19 joergs bareos-13.2: impact => no
2015-11-05 13:19 joergs bareos-12.4: impact => no
2015-11-06 18:11 joergs Changeset attached => bareos bareos-15.2 e073a9de
2015-11-06 18:11 joergs Note Added: 0001949
2015-11-06 18:11 joergs Status assigned => resolved
2015-11-06 18:11 joergs Resolution open => fixed